body {background:#f9f9f9 !important;}
#header {background: rgba(255, 255, 255, 1) !important;}

.read-more,
.fdw-subtitle a,
.cphellobar p a,
.page-title h1,
a {color: #3FA3C9;}
.cphellobar p a {background: #fff;}

.header-mail,
.header-phone,
.tog:hover .cp_plus, .tog.current .cp_plus, .tour li.current .cp_plus, .tour li a:hover .cp_plus,
.tabs > li a.current {background: #00649E !important;}


.slogan span,
#testimonials .message:hover {background:#00649E;color:#fff !important;text-shadow: #00649E 1px 1px;}
.cphellobar p a:hover {background: #444444; color:#fff;}

#cp-nav .current,
#cp-nav li:hover{border-bottom:solid 3px #00649E;}
.slogan-wrapper {border-left:6px solid #00649E;}

.tag {font-size:11px;background:#00649E;color:#fefefe; padding:2px 8px;border-radius:3px;}
.tag:hover{background:#222 !important;color:#fefefe !important;}

#pricing-table-three #most-popular1,
#pricing-table #most-popular,
#centeredarea,
#page-header,
.hihglight1,
.expand,
.general-titles p a:hover{background:#00649E !important;color:#fff !important;}
.pagi-nav a {background: url("../images/arrows.png") no-repeat scroll -3px -34px #656565;}
.pagi-nav .prev:hover,
.pagi-nav .next:hover {background: url("../images/arrows.png") no-repeat scroll -3px -34px #00649E;}
#twitter_update li span a:hover,
.wp-pagenavi > span.current, .wp-pagenavi a:hover, .wp-pagenavi > span.current {background: #00649E;padding:1px 3px;}